body {
    background-image: url('LaufeyPhotos/bg2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    margin: 0;
    font-family: "Sailing Club", serif;
    font-size: 15px;
    height: 100%;
}



.navbar {
    overflow: hidden;
    background-color: #0F2E4C;
    position: fixed;
    top: 0;
    width: 100%;
    display: flex;
    justify-content: center;   /* Centers navbar links */
font-family: "Sailing Club";
    src: url("LaufeyPhotos/SailingClub-Regular.otf") format("opentype");


}

.navbar a {
    display: block;
    color: #F7D28B;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 22px;
}

.navbar a:hover {
    background: #ddd;
    color: black;
}

.main {
    padding: 16px;
    margin-top: 30px;
    height: 1500px;
}


.hero-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("LaufeyPhotos/laufey1.jpg");
    height: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-top: 275px;
    padding-right: 275px;
    padding-left: 275px;
    padding-bottom: 275px;
}

.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #F7D28B;
}

@font-face {
    font-family: "Sailing Club";
    src: url("LaufeyPhotos/SailingClub-Regular.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

h1 {
    font-family: "Sailing Club", serif;
}



* {
    box-sizing: border-box;
}


.container {
    position: relative;
    max-width: 800px;
    margin: 0 auto;
}

.container img {vertical-align: middle;}

.container .content {
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0); /* Fallback color */
    background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
    color: #f1f1f1;
    width: 100%;
    padding: 20px;
}


a:visited {
    color: mediumpurple;
    background-color: transparent;
    text-decoration: none;
}

a:hover {
    color: mediumpurple;
    background-color: transparent;
    text-decoration: underline;
}

a:active {
    color: mediumpurple;
    background-color: transparent;
    text-decoration: underline;
}

/* Slide Show */


.mySlides {display: none}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;

}

/* Next & previous buttons */
.next, .prev{
    cursor: pointer;
    position: absolute;
    bottom: 20px;       /* place below the picture */
    top: auto;          /* turn off vertical centering */
    width: auto;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 3px;
    user-select: none;
}



.prev { left: 10px; }
.next { right: 10px; }

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
    color: #F7D28B;
    font-size: 30px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* The dots/bullets/indicators */
.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #0F2E4C;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active, .dot:hover {
    background-color: #717171;
}

/* Fading animation */
.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}

@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
    .prev, .next,.text {font-size: 11px}
}


html, body {
    min-height: 100%;
 }

/* Style the buttons */
.btn {
  border: none;
  outline: none;
  padding: 12px 16px;
  background-color: #f1f1f1;
  cursor: pointer;
}

.btn:hover {
  background-color: #ddd;
}

.btn.active {
  background-color: #666;
  color: white;
}




